RSS   Vulnerabilities for 'Lulu cms'   RSS

2018-10-29
 
CVE-2018-18771

CWE-434
 

 
An issue was discovered in LuLu CMS through 2015-05-14. backend\modules\filemanager\controllers\DefaultController.php allows arbitrary file upload by entering a filename, directory name, and PHP code into the three text input fields.

 


Copyright 2019, cxsecurity.com

 

Back to Top